/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html,
body {
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
}

h2 {
    font-size: 70%;
    text-transform: uppercase;
}

h3 {
    font-weight: 300;
    font-size: 110%;
}

p,
li {
    font-size: 85%;
    font-weight: 300;
    line-height: 22px;
}

.logo {
    background: #000;
    height: 33%;
    position: relative;
}

.logo img {
    width: 50%;
    position: absolute;
    top: 62%;
    margin-top: -31%;
    left: 50%;
    margin-left: -25%;
}

.left-col {
    width: 16%;
    float: left;
    height: 100%;
}

.hero {
   background-image:url('../img/background.jpg');
   background-repeat:no-repeat;
   background-size:cover;
   height: 100%;
   width: 100%;
   position: relative;
   color: #FFF;
   transition: background-image 0.2s;

}

.hero .tagline img {
    width: 100%;
}

.hero .tagline {
    position: absolute;
    bottom: 3%;
    right: 2%;
}

.hero-project {
    background: rgba(0, 0, 0, 0.45);
    height: 67%;
}

.hero-project .project-img {
    height: 50%;
}

.hero-project .placeholder {
    height: 82%;
}

.hero-project .project-details {
    background: rgba(0, 0, 0, 0.45);
    box-sizing: border-box;
    height: 50%;
    position: relative;
}

.hero-project .project-details h6 {
    font-size: 70%;
    font-weight: 600;
    margin: 0;
}

.hero-project .project-details p {
    font-size: 75%;
    font-weight: 300;
    margin: 5px 0px 20px 0;
    line-height: 18px;
}

.hero-project .project-details .content {
    position: absolute;
    bottom: 15%;
    padding: 0 11%;
    width: 100%;
    box-sizing: border-box;
}

.hero-project .project-nav {
    margin-bottom: 2px;
    overflow: auto;
}

.hero-project .project-nav a.prev {
    float: left;
}

.hero-project .project-nav a.next {
    float: right;
}

.hero-project .project-nav a {
    text-align: center;
    display: inline-block;
    width: 49.5%;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.35);
    color: #FFF;
    font-weight: 300;
    font-size: 80%;
    text-decoration: none;
    padding: 5% 5%;
}


.btn {
    color: #FFF;
    border: 1px solid #FFF;
    text-decoration: none;
    font-size: 50%;
    text-transform: uppercase;
    padding: 2% 5%;
    letter-spacing: 0.5px;
}


nav {
    padding: 3%;
    float: right;
}

nav a {
    color: #000;
    text-decoration: none;
    font-size: 75%;
    font-weight: 600;
}

nav a:hover {
    text-decoration: underline;
}

nav a:first-child {
    padding-right: 15px;
}


.main-content {
    padding: 12% 10%;
    overflow: auto;
}

.main-content .col-1 {
    float: left;
    width: 50%;
    padding-right: 5%;
    box-sizing: border-box;
}

.main-content .col-2 {
    padding-left: 5%;
    float: left;
    width: 50%;
    box-sizing: border-box;
}



.main-content h3 {
    margin-bottom: 50px;
}

.main-content ul {
    padding-left: 20px;
}

.main-content li {
    margin-bottom: 10px;
}

.quote {
    overflow: auto;
    margin-bottom: 35px;
}

.quote img {
    float: left;
    width: 34%;
}

.quote .content {
    padding-left: 10%;
    float: left;
    width: 60%;
    box-sizing: border-box;
}

.quote .content p {
    margin: 0;
    font-weight: 300;
    font-size: 120%;
    line-height: 32px;
}

.quote .content cite {
    font-style: normal;
    font-size: 70%;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 30px;
    display: block;
}

footer {
    background: #000;
    padding: 2% 10%;
    overflow: auto;
    color: #FFF;
}

footer .col-1,
footer .col-2,
footer .col-3 {
    float: left;
    width: 33%;
    padding-right: 5%;
    box-sizing: border-box;
}

footer .contact-details {
    margin-top: 11%;
    font-size: 85%;
    font-weight: 300;
    padding-left: 25%;
}

footer .copyright {
    opacity: 0.5;
}

.title-icon {
    width: 3%;
    padding-bottom: 35px;
    display: block;
    margin: 0px auto;
}

.btn-dark {
    color: #000;
    border: 1px solid #000;
    text-decoration: none;
    font-size: 80%;
    text-transform: uppercase;
    padding: 2% 5%;
    font-weight: 600;
    opacity: 1;
}

.btn-dark:hover {
    opacity: 0.5;
}



/* ######## PROJECT GRID ############# */

.projects img {
    width: 100%;
}

.projects div {
  font-size: 0;
}

.projects a {
  display: inline-block;
  margin-bottom: 8px;
  width: calc(50% - 4px);
  margin-right: 8px;
  position: relative;
}

.projects a:nth-of-type(2n) {
  margin-right: 0;
}

.projects figure {
    margin: 0;
}

@media screen and (min-width: 1000px) {
  .projects a {
    width: calc(33% - 6px);
  }

  .projects a:nth-of-type(2n) {
    margin-right: 8px;
  }

  .projects a:nth-of-type(6n) {
    margin-right: 0;
  }
}

@media screen and (min-width: 1400px) {
  .projects a {
    width: calc(25% - 6px);
  }

  .projects a:nth-of-type(2n) {
    margin-right: 8px;
  }

  .projects a:nth-of-type(4n) {
    margin-right: 0;
  }
}

.main-projects {
    padding: 0 0 5% 3%;
    width: 80%;
    box-sizing: border-box;
}

.main-projects nav {
    padding:3% 1% 0 3%;
    text-align: right;
    float: none;
}

.main-projects .row {
    position: relative;
    overflow: auto;
    padding-top: 20px;
}

.main-projects .header .col-2 {
    text-align: right;
    position: absolute;
    right: 13px;
    bottom: 25px;
}

.main-projects .header .col-2 img {
    width: 40%;
}


/* ######## PROJECT GRID HOVER ############# */

.projects div a div {
    display: none;
}

.projects div a:hover div,
.projects div a.active div  {
    display: block;
    width: 90%;
    height: 90%;
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 5%;
    left: 5%;
}

.projects div div h3 {
    font-size: 24px;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 300;
    padding-top: 15%;
    margin-bottom: 10px;
}

.projects div div h3 span {
    font-size: 14px;
}

.projects div div img {
    width: 10%;
    padding-bottom: 18%;
    display: block;
    margin: 0px auto;
}

.projects div div button {
    background: transparent;
    width: 40%;
    height: 30px;
    font-size: 10px;
    padding: 0;
    margin: 0px auto;
    display: block;
    letter-spacing: 0.5px;
}

/* ######## ACTIVE PROJECT DISPLAY ############# */

.projects-open a {
    opacity: 0.4;
}

.projects-open a.active {
    opacity: 1;
}

div.active-project h2 {
    font-size: 90%;
}

div.active-project h4 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
}

div.active-project h4 span {
    font-weight: 300;
    font-size: 16px;
    display: block;
}

div.active-project p {
    margin-bottom: 5px;
    font-size: 110%;
}

.projects  div.active-project img {
    width: 3%;
}

div.active-project .col-1,
div.active-project .col-2,
div.active-project .col-3 {
    width: 33%;
    float: left;
    font-size: 12px;
    box-sizing: border-box;
    padding: 0;
    padding-right: 5%;
}

.project_logo {
    display: block;
    margin: auto;
    padding-bottom: 50px;
    padding-top: 50px;
}

.projects .project_logo_light {
    width: 50%;
    padding-top: 20%;
}

/* ######## ACTIVE PROJECT DISPLAY GALLARY ############# */

.projects div.active-project .gallery {
    margin-top: 60px;
}

.projects div.active-project .gallery img {
    width: 100%
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media screen and (min-width : 1400px)
{
  html
  {
    font-size: 120%;
  }
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.text-center {
    text-align: center;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}







/*
 * Ideal Image Slider v1.5.1
 *
 * By Gilbert Pellegrom
 * http://gilbert.pellegrom.me
 *
 * Copyright (C) 2014 Dev7studios
 * https://raw.githubusercontent.com/gilbitron/Ideal-Image-Slider/master/LICENSE
 */

.ideal-image-slider {
    position: relative;
    overflow: hidden;
}
.iis-slide {
    display: block;
    bottom: 0;
    text-decoration: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    text-indent: -9999px;
}

/* Slide effect */
.iis-effect-slide .iis-slide {
    opacity: 0;
    -webkit-transition-property: -webkit-transform;
       -moz-transition-property: -moz-transform;
         -o-transition-property: -o-transform;
            transition-property: transform;
    -webkit-transition-timing-function: ease-out;
       -moz-transition-timing-function: ease-out;
         -o-transition-timing-function: ease-out;
            transition-timing-function: ease-out;
    -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
            transform: translateX(0%);
}
.iis-effect-slide .iis-current-slide {
    opacity: 1;
    z-index: 1;
}
.iis-effect-slide .iis-previous-slide {
    -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
            transform: translateX(-100%);
}
.iis-effect-slide .iis-next-slide {
    -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
            transform: translateX(100%);
}
.iis-effect-slide.iis-direction-next .iis-previous-slide,
.iis-effect-slide.iis-direction-previous .iis-next-slide { opacity: 1; }

/* Touch styles */
.iis-touch-enabled .iis-slide { z-index: 1; }
.iis-touch-enabled .iis-current-slide { z-index: 2; }
.iis-touch-enabled.iis-is-touching .iis-previous-slide,
.iis-touch-enabled.iis-is-touching .iis-next-slide { opacity: 1; }

/* Fade effect */
.iis-effect-fade .iis-slide {
    -webkit-transition-property: opacity;
       -moz-transition-property: opacity;
         -o-transition-property: opacity;
            transition-property: opacity;
    -webkit-transition-timing-function: ease-in;
       -moz-transition-timing-function: ease-in;
         -o-transition-timing-function: ease-in;
            transition-timing-function: ease-in;
    opacity: 0;
}
.iis-effect-fade .iis-current-slide {
    opacity: 1;
    z-index: 1;
}



/*
 * Ideal Image Slider Default Theme
 * Version: 1.2.0
 */

.ideal-image-slider {
    background-color: #fff;
    background-image: url("data:image/gif;base64,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");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 32px 32px;
}

/* Navigation */
.iis-previous-nav,
.iis-next-nav {
    position: absolute;
    top: 50%;
    z-index: 20;
    display: block;
    width: 60px;
    height: 60px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0.5);
    border-radius: 50px;
    background-size: 48px 48px;
    cursor: pointer;
    opacity: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: 0.3s ease-out;
       -moz-transition: 0.3s ease-out;
         -o-transition: 0.3s ease-out;
            transition: 0.3s ease-out;
}
.iis-previous-nav {
    left: 5%;
    background-position: 35% 50%;
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+Cjxzdmcgd2lkdGg9IjUxMiIgaGVpZ2h0PSI1MTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiA8Zz4KICA8dGl0bGU+TGF5ZXIgMTwvdGl0bGU+CiAgPHBvbHlnb24gZmlsbD0iI2ZmZmZmZiIgaWQ9InN2Z18xIiBwb2ludHM9IjM1MiwxMTUuNCAzMzEuMyw5NiAxNjAsMjU2IDMzMS4zLDQxNiAzNTIsMzk2LjcgMjAxLjUsMjU2ICIvPgogPC9nPgo8L3N2Zz4=");
}
.iis-next-nav {
    right: 5%;
    background-position: 65% 50%;
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+Cjxzdmcgd2lkdGg9IjUxMiIgaGVpZ2h0PSI1MTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c3ZnPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiA8Zz4KICA8dGl0bGU+TGF5ZXIgMTwvdGl0bGU+CiAgPHBvbHlnb24gZmlsbD0iI2ZmZmZmZiIgaWQ9InN2Z18xIiBwb2ludHM9IjE2MCwxMTUuNCAxODAuNyw5NiAzNTIsMjU2IDE4MC43LDQxNiAxNjAsMzk2LjcgMzEwLjUsMjU2ICIvPgogPC9nPgo8L3N2Zz4=");
}
.ideal-image-slider:hover .iis-previous-nav,
.ideal-image-slider:hover .iis-next-nav { opacity: 0.5; }
.ideal-image-slider:hover .iis-previous-nav:hover,
.ideal-image-slider:hover .iis-next-nav:hover { opacity: 1.0; }

/* Bullet Navigation */
.iis-bullet-nav {
    position: absolute;
    bottom: 5%;
    right: 5%;
    z-index: 15;
    width: 90%;
    text-align: right;
    opacity: 0.4;
    -webkit-transition: 0.3s ease-out;
       -moz-transition: 0.3s ease-out;
         -o-transition: 0.3s ease-out;
            transition: 0.3s ease-out;
}
.iis-has-captions .iis-bullet-nav { max-width: 42%; }
.iis-bullet-nav a {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: transparent;
    text-indent: 9999px;
    margin: 0 5px;
    border: 3px solid rgba(0,0,0,0.5);
    border-radius: 10px;
    cursor: pointer;
    -webkit-transition: 0.3s ease-out;
       -moz-transition: 0.3s ease-out;
         -o-transition: 0.3s ease-out;
            transition: 0.3s ease-out;
}
.iis-bullet-nav a.iis-bullet-active,
.iis-bullet-nav a:hover { background: #fff; }
.ideal-image-slider:hover .iis-bullet-nav { opacity: 0.7; }
.ideal-image-slider:hover .iis-bullet-nav:hover { opacity: 1.0; }

/* Captions */
.iis-has-captions .iis-slide { text-indent: 0; }
.iis-caption {
    position: absolute;
    left: 5%;
    bottom: 5%;
    max-width: 90%;
    z-index: 10;
    background: #000;
    background: rgba(0,0,0,0.5);
    padding: 5px 15px;
    border-radius: 10px;
    font: 14px/1.6em "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.iis-has-bullet-nav .iis-caption { max-width: 42%; }
.iis-caption .iis-caption-title { font-weight: bold; }
.iis-caption .iis-caption-content {
    font-size: 13px;
    line-height: 1.6em;
    color: #eee;
}
.iis-caption .iis-caption-content a,
.iis-caption .iis-caption-content a:visited {
    color: #eee;
    text-decoration: underline;
    border: 0;
}
.iis-caption .iis-caption-content a:hover,
.iis-caption .iis-caption-content a:active {
    color: #fff;
}

.hide {
    display:none;
}

footer #vscf.vscf .form-group label {
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 1px;
}

footer #vscf.vscf .form-group button {
    font-size: 80%;
    background-color: transparent;
}

footer #vscf.vscf .form-group label .vscf-error {
    display: block;
    text-transform: none;
    letter-spacing: 0;
}

footer #vscf.vscf .form-group input[type=text],
footer #vscf.vscf .form-group input[type=email] {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #FFF;
    width: 100%;
    font-size: 90%;
    padding: 8px 0;
    color: #FFF;
}

footer #vscf.vscf .form-group input[type=text]:focus,
footer #vscf.vscf .form-group textarea:focus  {
    outline: 0;
}

footer #vscf.vscf .form-group textarea {
    background: transparent;
    border: 1px solid #FFF;
    width: 100%;
    font-size: 90%;
    padding: 8px 0;
    color: #FFF;
    height: 75px;
    padding: 10px;
    box-sizing: border-box;
}

footer #vscf.vscf .form-group input[type=submit] {
    color: #FFF;
    border: 1px solid #FFF;
    text-decoration: none;
    font-size: 80%;
    text-transform: uppercase;
    padding: 2% 8%;
    background: transparent;
}

footer .vscf_info {
    font-size: 75%;
}




@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {


    .tagline,
    .quote img,
    .project-body .left-col  {
        display: none;
    }

    .hero .left-col
    {
        width: 100% !important;
        height: 94%;
        display: block;
    }

    .logo {
        height: 20%;
    }

    .logo img {
        width: 30%;
        position: absolute;
        top: 75%;
        margin-top: -21%;
        left: 50%;
        margin-left: -15%;
    }

    .hero-project {
        height: 80%;
    }

    .hero-project .project-details {
        height: 60%;
    }

    .hero-project .placeholder {
        height: 65%;
    }

    .hero-project .project-img {
        height: 40%;
    }

    .hero-project .project-details .content {
        bottom: 15%;
    }

    .main-content .col-1,
    .main-content .col-2,
    footer .col-1,
    footer .col-2,
    footer .col-3,
    div.active-project .col-1,
    div.active-project .col-2,
    div.active-project .col-3 {
        float: none;
        width: 100%;
    }

    div.active-project .col-1, div.active-project .col-2, div.active-project .col-3 {
        padding-top: 5%;
    }

    .quote .content {
        width: 100%;
        padding: 0;
    }

    .main-projects {
        width: 100%;
        padding: 5%;
    }

    .projects div div h3 {
        font-size: 14px;
        padding-top: 2%;
    }

    .projects div div h3 span {
        font-size: 12px;
    }

    .projects div div img {
        padding-bottom: 10px;
    }

    .projects div div button {
        width: 80%;
    }

     .title-icon {
        width: 15%;
     }

     .ideal-image-slider {
        height: 300px !important;
     }

    footer .contact-details {
        padding: 0;
        padding-bottom: 10%;
    }

}